@charset "UTF-8";
/* CSS Document */


#frame #content_frame #content img {
	height: auto;
	width: 100%;
	clear: both;
	float: none;
	margin-left: 0px;
}
#frame #content_frame #content .single img {
	height: auto;
	width: 100%;
}
#blue_decorative_strip {
}
#frame {
	min-width: 95%;
}
#graphic_frame {
}
#graphic {
	width: 95%;
}
#nav_frame {
}
nav {
	width: 95%;
}
#header_frame {
	width: 100%;
	min-width: 100%;
}
header {
	min-width: 100%;
	width: 100%;
}
#searchArea {
}
#search {
	width: 95%;
}
#textWrapFrame {
	min-width: 100%;
	width: 100%;
}
#textWrap {
	width: 95%;
}
#footerSearch #searchFrame {
	width: 35%;
}
#footerSearch #mailingFrame {
	width: 62%;
	padding-right: 10px;
}
#footerContact #contactDetails .details {
	float: left;
	margin-bottom: 20px;
}
#footerContact #contactDetails p {
	clear: both;
}
#footerContact #contactDetails .bigPhoneNuber {
	clear: both;
}
#content_frame {
}
#content {
	width: 95%;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 600px !important;
}
#halfContent {
	width: 57%;
}
aside {
	width: 37%;
}
#footer_frame {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: auto;
	/*height: 350px;*/
}
#footer_contact_frame {
}
#footerContact {
	width: 95%;
}
#footerSearch {
	width: 95%;
}

/*////////// ANIMAL CATALOGUE MAIN LIST VIEW LAYOUT //////////*/
.animalFrame {
}
.animalFrame .animalContentFrame {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.animalFrame .animalContentFrame h1 {
}
.animalFrame .animalContentFrame .notes  {
	overflow: visible;
	max-height: none;
}
.animalFrame .animalContentFrame .price  {
	overflow: visible;
	max-height: none;
}
.animalFrame .animalContentFrame .exportPrice {
	max-height: none;
	overflow: visible;
}
#frame #content_frame #content .animalFrame img {
}
.animalFrame .animalDetailFrame  {
	width: 100%;
}
.animalFrame .animalDetailFrame a {
}


/*////////// HOME PAGE "SEMEN SPECIALS" LIST VIEW LAYOUT //////////*/

.semenSpecialsFrame {
	overflow: visible;	
	width: 100%;
}
.semenSpecialsFrame .animalContentFrame {
	width: 100%;
	margin-top: 10px;
}
.semenSpecialsFrame .animalContentFrame h1 {
}
.semenSpecialsFrame .animalContentFrame p {
}
#frame #content_frame #content .semenSpecialsFrame img {
	width: 100%;
	height: auto;
}
.semenSpecialsFrame .animalContentFrame .price  {
	overflow: visible;
	height: 100%;
	margin-bottom: 20px;
	margin-top: 20px;
}
.semenSpecialsFrame .animalDetailFrame  {
	width: 100%;
}
.semenSpecialsFrame .animalDetailFrame a {
}
.semenSpecialsFrame .animalDetailFrame a:hover {
}


/*////////// "PRODUCT FRAME" LIST VIEW LAYOUT //////////*/
.productFrame {
}
.productFrame .animalContentFrame {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.productFrame .animalContentFrame h1 {
}
.productFrame .animalContentFrame p {
	
}
.productFrame .animalContentFrame .notes  {
	overflow: visible;
	height: 100%;
	margin-bottom: 20px;
	margin-top: 20px;
}
.productFrame .animalContentFrame .price  {
}
.productFrame .animalContentFrame .superSpecial {

}
#frame #content_frame #content .productFrame img {
}
.productFrame .animalDetailFrame  {
	width: 100%;
}
.productFrame .animalDetailFrame a {
}


/*////////// START SERVICES APPS LAYOUT //////////*/
.services .txt {
	width: 100%;
}


/*////////////// NEWSLETTER SIGN UP ///////////////*/

.newsletterItems  {
	width: 100%;
}
.item  {
	float: none;
}
.captchaFrame {
	position: relative;
	width: 100%;
	top: 0px;
	right: 0px;
	margin-bottom: 10px;
}
.item #formLabel {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

/*////////// BANNER LAYOUT //////////*/

#frame #header_frame .slideshow {
}
#frame #header_frame #imageLow_1 {
	background-image: url(../images/banners/banner01_low.jpg);
}
#frame #header_frame #imageLow_2 {
	background-image: url(../images/banners/banner02_low.jpg);
}
